<!DOCTYPE html>
<head>
    <title>ej01</title>  
    <meta name="author" content="Oscar Perona">
    <link rel="icon" type="image/x-icon" href="img/favicon.jpg">
</head>
<body>
    <figure>
        <img src="img/paisaje.jpg" alt="paisaje">
    </figure>
    <audio src=""></audio>
    <iframe src="<iframe width="1280" height="720" src="https://www.youtube.com/embed/CsgiUjxGphA" title="Caminando por un barrio “peligroso” en Nueva York: HARLEM" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>" frameborder="0"></iframe>
</body>
